errore download freetz 1.0

Moderatore: phpBB Moderatori

Messaggioda graymalking » lun ago 25, 2008 8:04 am

per compilare il freetz utilizzo la versione 1.0 in ambiente ubuntu. non ho avuto problemi, Volendo fare delle prove oggi ho trovato delle difficoltà.
In pratica stò cercando di fare un mod della versione inglese annex a del 7140, il problema è che il freetz mi da come ultima versione:
* Fritz!Box Fon WLAN 7140: regulär 30.04.33
* Fritz!Box Fon WLAN 7140 (English, Annex A): 39.04.56
mentre nel sito si trova la 57 per cui dando il make arrivato al download mi segnala l'errore,

C'è un modo per far aggiornare (eventualmente anche in modo manuale) la versione al freetz ?
Grazie
"Solo due cose sono infinite, l'universo e la stupidità umana, e non sono sicuro della prima"  A.E.
Avatar utente
graymalking
Expert
Expert
 
Messaggi: 534
Iscritto il: ven gen 25, 2008 7:25 pm
Ha ringraziato: 0 volta
Hai ringraziamenti: 2 volte

Messaggioda massinge » lun ago 25, 2008 8:14 am

metti nella cartella dl del freetz il firmware 39.04.56 e hai risolto.

Ciao
Ultima modifica di massinge il lun ago 25, 2008 8:16 am, modificato 1 volta in totale.
Fon WLAN  7170 b1.1 by Vocesuip dsl 57.10
5140 firm. 43.04.57 mod. En dsl driver 57.10
Fon WLAN firm. 08.04.26 EN
Fon WLAN firm. 08.04.49 EN dsl driver 57.10
Avatar utente
massinge
Guru
Guru
 
Messaggi: 4580
Iscritto il: mar feb 20, 2007 9:56 am
Località: Sassari - Sardegna
Ha ringraziato: 2 volte
Hai ringraziamenti: 3 volte

Messaggioda graymalking » lun ago 25, 2008 8:19 am

grazie della dritta, però a prescindere da questa opzione il fatto che il freetz non sia aggiornato rispetto alle versioni presenti sul sito da cosa dipende?
(Curiosità personale)
Da un mancato aggiornamento dei parametri letti dal sito dell'avm o da problemi del freetze?
"Solo due cose sono infinite, l'universo e la stupidità umana, e non sono sicuro della prima"  A.E.
Avatar utente
graymalking
Expert
Expert
 
Messaggi: 534
Iscritto il: ven gen 25, 2008 7:25 pm
Ha ringraziato: 0 volta
Hai ringraziamenti: 2 volte

Messaggioda massinge » lun ago 25, 2008 8:25 am

Nessuno dei due.. semplicemente il freetz-1.0 non legge il nome del firmware dal sito ftp, ma è già preimpostato con l'ultimo disponibile al momento dell'uscita della versione del freetz che attualmente utilizzi. Comunque puoi utilizzare anche la .57 rinominandola come .56 , se non erro non ci sono grosse differenze tra l'una e l'altra, quindi non dovresti avre problemi in fase di compliazione del nuovo firmware.
Ciao!
Fon WLAN  7170 b1.1 by Vocesuip dsl 57.10
5140 firm. 43.04.57 mod. En dsl driver 57.10
Fon WLAN firm. 08.04.26 EN
Fon WLAN firm. 08.04.49 EN dsl driver 57.10
Avatar utente
massinge
Guru
Guru
 
Messaggi: 4580
Iscritto il: mar feb 20, 2007 9:56 am
Località: Sassari - Sardegna
Ha ringraziato: 2 volte
Hai ringraziamenti: 3 volte


Torna a DS-Mod

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite